Subject: Re: include/asm-ppc/platforms/

From: Dan Malek <[email-masked]>
Date: Wed, 28 Nov 2001 01:23:50 -0500

Paul Mackerras wrote:

> I have figured out a way to do this without too much pain.  The idea
> is that we will have platform.h and platform-serial.h be symlinks ....

> Thoughts?

Cool (although I really dislike looking at that serial.h file :-).

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/